1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Erro ao instalar o Parallels 3.0

Discussão em 'Dúvidas e Suporte Técnico - Apple' iniciada por BEKASpro, 19 de Março de 2008. (Respostas: 1; Visualizações: 461)

  1. BEKASpro

    BEKASpro Power Member

    Boas. Arranjei o Parallels 3.0 para o meu macbook, instalo sem problemas, mas quando vou executar a aplicação aparece a mensagem de erro a dizer q ñ foi possivel continuar... :(
    Será q este software ñ funciona bem no Leopard?!

    Alguém teve um problema semelhante?!

    cumpsl
     
  2. dozy

    dozy Power Member

    Funciona bem aqui.
     

Partilhar esta Página